

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1536px;height: 864px;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1536px;height:864px;}
#page_1 #p1dimg1 #p1img1 {width:1536px;height:864px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1536px;height: 864px;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1536px;height:864px;}
#page_2 #p2dimg1 #p2img1 {width:1536px;height:864px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1536px;height: 864px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1536px;height:864px;}
#page_3 #p3dimg1 #p3img1 {width:1536px;height:864px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1536px;height: 864px;}
#page_4 #id_1 {border:none;margin: 43px 0px 0px 70px;padding: 0px;border:none;width: 1466px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 27px 0px 0px 100px;padding: 0px;border:none;width: 1436px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1536px;height:864px;}
#page_4 #p4dimg1 #p4img1 {width:1536px;height:864px;}




#page_5 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1536px;height: 864px;}
#page_5 #id_1 {border:none;margin: 305px 0px 0px 73px;padding: 0px;border:none;width: 1463px;overflow: hidden;}
#page_5 #id_2 {border:none;margin: 50px 0px 0px 73px;padding: 0px;border:none;width: 1381px;overflow: hidden;}
#page_5 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 721px;overflow: hidden;}
#page_5 #id_2 #id_2_2 {float:left;border:none;margin: 1px 0px 0px 0px;padding: 0px;border:none;width: 660px;overflow: hidden;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1536px;height:864px;}
#page_5 #p5dimg1 #p5img1 {width:1536px;height:864px;}




#page_6 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1536px;height: 864px;}
#page_6 #id_1 {border:none;margin: 40px 0px 0px 65px;padding: 0px;border:none;width: 1471px;overflow: hidden;}
#page_6 #id_2 {border:none;margin: 24px 0px 0px 177px;padding: 0px;border:none;width: 1359px;overflow: hidden;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1536px;height:864px;}
#page_6 #p6dimg1 #p6img1 {width:1536px;height:864px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 1536px;height: 864px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:1536px;height:864px;}
#page_7 #p7dimg1 #p7img1 {width:1536px;height:864px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 147px 'Arial';color: #5e4ce6;line-height: 164px;}
.ft1{font: bold 147px 'Arial';color: #5e4ce6;line-height: 164px;position: relative; bottom: -82px;}
.ft2{font: bold 39px 'Arial';color: #231971;line-height: 43px;}
.ft3{font: bold 59px 'Arial';color: #231971;line-height: 66px;}
.ft4{font: bold 54px 'Arial';color: #231971;line-height: 38px;position: relative; bottom: -27px;}
.ft5{font: 18px 'Arial';color: #2a2742;line-height: 38px;}
.ft6{font: 23px 'Arial';color: #2a2742;line-height: 36px;}
.ft7{font: 23px 'Arial';color: #2a2742;line-height: 37px;}
.ft8{font: bold 59px 'Arial';color: #231971;line-height: 86px;}
.ft9{font: bold 28px 'Arial';color: #ffffff;line-height: 31px;}
.ft10{font: bold 29px 'Arial';color: #2a2742;line-height: 32px;}
.ft11{font: 23px 'Arial';color: #2a2742;line-height: 26px;}
.ft12{font: 1px 'Arial';line-height: 1px;}
.ft13{font: bold 49px 'Arial';color: #231971;line-height: 72px;}
.ft14{font: 19px 'Arial';color: #2a2742;line-height: 21px;}
.ft15{font: bold 25px 'Arial';color: #2a2742;line-height: 28px;}
.ft16{font: bold 51px 'Arial';color: #231971;line-height: 75px;}
.ft17{font: 21px 'Arial';color: #2a2742;line-height: 23px;}
.ft18{font: 20px 'Arial';color: #2a2742;line-height: 32px;}
.ft19{font: bold 20px 'Arial';color: #2a2742;line-height: 32px;}
.ft20{font: bold 21px 'Arial';color: #2a2742;line-height: 23px;}
.ft21{font: 20px 'Arial';color: #2a2742;line-height: 33px;}
.ft22{font: bold 20px 'Arial';color: #2a2742;line-height: 33px;}
.ft23{font: 21px 'Arial';color: #2a2742;line-height: 32px;}
.ft24{font: bold 21px 'Arial';color: #2a2742;line-height: 32px;}
.ft25{font: 21px 'Arial';color: #2a2742;line-height: 33px;}
.ft26{font: bold 21px 'Arial';color: #2a2742;line-height: 33px;}
.ft27{font: bold 46px 'Arial';color: #231971;line-height: 68px;}
.ft28{font: 18px 'Arial';color: #2a2742;line-height: 20px;}
.ft29{font: bold 23px 'Arial';color: #2a2742;line-height: 26px;}
.ft30{font: 23px 'Arial';color: #5e4ce6;line-height: 36px;}

.p0{text-align: left;padding-left: 128px;margin-top: 141px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 362px;margin-top: 20px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 97px;margin-top: 69px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 83px;margin-top: 107px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 83px;margin-top: 8px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 83px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 83px;padding-right: 659px;padding-top: 13px;margin-top: 13px;margin-bottom: 0px;}
.p7{text-align: left;padding-left: 83px;padding-right: 804px;margin-top: 4px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 83px;padding-right: 710px;margin-top: 27px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 83px;padding-right: 292px;margin-top: 88px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 83px;padding-right: 143px;margin-top: 44px;margin-bottom: 0px;}
.p11{text-align: left;padding-left: 289px;margin-top: 51px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;padding-right: 197px;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: left;margin-top: 40px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 30px;margin-top: 22px;margin-bottom: 0px;}
.p16{text-align: left;padding-left: 30px;margin-top: 27px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 30px;margin-top: 39px;margin-bottom: 0px;}
.p18{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 232px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;margin-top: 30px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 135px;margin-top: 0px;margin-bottom: 0px;}
.p22{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p24{text-align: left;padding-right: 96px;margin-top: 50px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: left;padding-right: 14px;margin-top: 9px;margin-bottom: 0px;}
.p27{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 86px;margin-top: 0px;margin-bottom: 0px;}
.p29{text-align: left;margin-top: 36px;margin-bottom: 0px;}
.p30{text-align: left;padding-left: 112px;margin-top: 38px;margin-bottom: 0px;}
.p31{text-align: left;padding-left: 112px;margin-top: 25px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 112px;margin-top: 41px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 112px;margin-top: 40px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 83px;padding-right: 169px;margin-top: 134px;margin-bottom: 0px;}
.p35{text-align: left;padding-left: 83px;padding-right: 192px;margin-top: 48px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 119px;padding-right: 189px;margin-top: 58px;margin-bottom: 0px;}
.p37{text-align: left;padding-left: 83px;padding-right: 194px;margin-top: 52px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 465px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 464px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 352px;vertical-align: bottom;}

.tr0{height: 54px;}
.tr1{height: 47px;}
.tr2{height: 44px;}
.tr3{height: 38px;}

.t0{width: 1281px;margin-left: 110px;margin-top: 23px;font: 23px 'Arial';color: #2a2742;}

